using System.Text.Json;
using System.Text.Json.Serialization;

public static class CentralApiJson
{
    public static JsonSerializerOptions Options { get; } = new()
    {
        PropertyNameCaseInsensitive = true,
        Converters =
        {
            new JsonStringEnumConverter(),
            new DepartmentJsonConverter()
        }
    };
}
